@charset "UTF-8";


/*/////////// セクション2 ///////////*/
.sec1 h1 {
	font-size: 1.6rem;
	line-height: 1.5em;
	font-weight: 500;
}

/*/////////// セクション2 ///////////*/
.sec2 h1, .sec3 h1, .sec4 h1, .sec5 h1, .sec6 h1 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 1.4rem;
	line-height: 1.5em;
	font-weight: 400;
	color: #fff;
	background-image: url("../../images/common/title_obi_sp.svg");
	background-repeat: no-repeat;
	background-position: right;
	padding: 10px;
}

.sec2 h1 {
	background-color: #f9ac53;
}

.sec3 h1 {
	background-color: #5cbc00;
}

.sec4 h1 {
	background-color: #f7219c;
}

.sec5 h1 {
	background-color: #c4766e;
}

.sec6 h1 {
	background-color: #29abe2;
}


.sec2 h2, .sec3 h2, .sec4 h2, .sec5 h2, .sec6 h2 {
	font-size: 1.3rem;
	line-height: 1.5em;
	font-weight: 500;
	margin-bottom: 10px;
}

.sozai a {
	width: 100%;
}

.sozai a h2 {
	color: #222;
}

.sozai a h2:hover {
	color: #3B96EA !important;
	transition-duration: 0.3s !important;
}

.sozai a div {
	border: 1px solid #ccc;
	width: 100%;
	padding: 10px 26px;
}

.sozai .col-6 {
	margin-bottom: 30px;
}


@media (min-width: 992px) {
	.sec2, .sec3, .sec4, .sec5, .sec6 {
		padding-top: 60px !important;
		margin-top: -60px !important;
	}
	
	.sec2 h2, .sec3 h2, .sec4 h2, .sec5 h2, .sec6 h2 {
		margin-bottom: 20px;
	}	
	
	.sozai a div {
		padding: 10px 35px;
	}
}

/*/////////// セクション6 ///////////*/
.sec6 .sozai a div {
	border: 0;
	width: 100%;
	padding: 0;
}
